a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%; color: #666699; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%; color: #FFCC66; text-decoration: none;}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%; color: #990000; text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%; color: #990000; text-decoration: none}.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%}
body {  color: #333333; background-color: #f0f0da; margin: 25px 25px 0em 25px;}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #9C0000}
body {  }
.caption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70%; color: #000000}
